Will newer versions of the MATLAB Compiler Runtime work on older versions of MATLAB?

32 views (last 30 days)
I am currently using MATLAB 2019b and am in process of updating some old applications. This will require an update of the runtime needed for the users, as they were previously using v9.5. Can I install v10 on machines to avoid having another runtime updated if our MATLAB license is updated from 2019b?

Accepted Answer

Sean de Wolski
Sean de Wolski on 5 Apr 2021
No. The runtime needs to match the version of MATLAB it was compiled with.

More Answers (0)

Products


Release

R2019b

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by